@charset "utf-8";
ul#globalnavi li {
	position: relative;
	float: left;
	/*
	margin-right: 1px;
	padding-top: .6em;
	width: 10em;
	height: 2em;
	*/
	*display: inline;
	*zoom: 1;
	/* z-index:1; */
	z-index:2;
}

*html ul#globalnavi li{
    display:inline;
    zoom:1;
}


ul#globalnavi li a {
	display: block;
	/*
	width: 100%;
	height: 100%;
	*/
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

ul#globalnavi li a:hover {
	text-decoration:none;
}

ul#globalnavi li ul.subNav {
	display:none;
	*position: relative;
	*zoom: 1;
	width:100%;
	
}

ul#globalnavi li ul.subNav li {
	text-align:center;
	width:100%;
	clear:left;

}


ul#globalnavi li ul.subNav a,
ul#globalnavi li ul.subNav a:hover{
	/*padding: 8px 5px;*/
	text-indent:0;
	background-color:transparent;
	/*background:url(../img/shared/g_back.png) top left repeat;*/
	background-color:#0A93E4;
	font-size:11px;
	line-height:120%;
	border-bottom:1px solid #FFFFFF;
	*position: relative;
	*zoom: 1;
}

ul#globalnavi li ul.subNav a {
	color:#FFFFFF;
}

ul#globalnavi li ul.subNav a:hover {
	color:#FFFFFF;
	background-color:#70BDE9;
}

.gnavi_1 {
	width:151px;
}

